#timeline .menu .left-arrow {
  margin-right: 25px;
}

/* top section */

#timeline-packshot{
  position: absolute;
  left: 80px;
  top: 80px;
}
#timeline-backsleeve{
  position: absolute;
  right: 80px;
  top: 80px;
}
#timeline-info{
  position: absolute;
  left: 360px;
  top: 120px;
}
#timeline-info-title{
  position: absolute;
  left: 360px;
  top: 80px;
}
#buylink{
  position: absolute;
  left: 807px;
  top: 309px;
}

/* slider */

#timeline .sliding-view {
  position: absolute;
  left: 0px;
  top: 470px;
  width: 1280px;
  height: 152px;
  overflow: hidden;
  z-index: 0;
}

#timeline .sliding-view-element {
  position: absolute;
  top: 2px;
  left: 566px;
  width: 148px;
  height: 148px;
  -webkit-transition: -webkit-transform 500ms, opacity 250ms;
  transition: transform 500ms, opacity 250ms;
  cursor: pointer;
  text-align: center;
  z-index: 0;
}

#timeline .sliding-view-element .black-background {
  height: 148px;
  width: 148px;
  background-color: black;
  position: absolute;
}

#timeline .sliding-view-element > img:nth-of-type(1) {
  opacity: .4;
}

#timeline .sliding-view-element > img,
#timeline .sliding-view-element .black-background {
  -webkit-transform: scale(.8);
  -webkit-transition: -webkit-transform 500ms, opacity 250ms;
  transition: transform 500ms, opacity 250ms;
}

#timeline .sliding-view-element-focused > img,
#timeline .sliding-view-element-focused .black-background {
  -webkit-transform: scale(1);
}

#timeline .sliding-view-element-focused > img:nth-of-type(1) {
  opacity: 1;
}

#timeline .sliding-view-element-hidden {
  display: none;
}

#timeline .title-holder {
  text-align: center;
  margin-left: 0px;
}

#timeline .release-year {
  position: absolute;
  right: 20px;
  bottom: 20px;
  z-index: 100;
  opacity: 1;
}

#timeline .sliding-view-element-focused .release-year {
  opacity: 0;
}